Subject: Re: [PATCH net-next 5/5] ipv6: don't walk node's leaf during serial number update

From: Hannes Frederic Sowa <[email-masked]>
Date: Mon, 06 Oct 2014 20:02:54 +0200

On Mo, 2014-10-06 at 10:58 -0700, Cong Wang wrote:
> On Mon, Oct 6, 2014 at 1:52 AM, Hannes Frederic Sowa
> <[email-masked]> wrote:
> > @@ -105,6 +106,10 @@ static int fib6_new_sernum(struct net *net)
> >         return new;
> >  }
> >
> > +enum {
> > +       FIB6_NO_SERNUM_CHANGE = 0,
> > +};
> > +
> 
> Not sure if it worth an enum definition... seems overkill for me.

Yeah, maybe, I was used to do it like that in user space because of
debuggers.

I think it is ok, also I just send v2 with your proposed changes.
If you have a strong opinion about that, let me know. ;)

Thanks a lot for the review,
Hannes